/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions { width: 10px; }
.clear { clear: both; }
.c_footer { padding-right: 10px; text-align: right; }
.dnntitle { }
.c_contentpane { text-align: left; padding: 2px 5px 0px 5px; }
.ModuleTitle_MenuContainer { width: 100px !important; }




.Footer-Container01 .footer-title { margin: 0px 0px 25px; }
.Footer-Container02 .footer-title { border-bottom: 1px solid rgba(255,255,255,0.2); padding-bottom: 9px; position: relative; margin-bottom: 35px; }
    .Footer-Container02 .footer-title:after { content: ""; border-bottom: 2px solid; width: 30px; position: absolute; left: 0; bottom: -1px; }

@media only screen and (max-width: 767px) {
    .Footer-Container01 .footer-title { margin-bottom: 15px; }
    .Footer-Container02 .footer-title { margin-bottom: 20px; }
}

.Footer-light-Container .dnntitle { margin-bottom: 25px; }
    .Footer-light-Container .dnntitle h6 { color: #dddddd; font-weight: 500; font-size: 18px; line-height: 1.5; letter-spacing: 0; }

.Footer-White-Container .dnntitle { margin-bottom: 20px; }
    .Footer-White-Container .dnntitle h4 { color: #ffffff; font-weight: 600; font-size: 24px; line-height: 1.4; letter-spacing: 0; }

.Container-01 { border-bottom: 1px solid #ebebeb; margin-bottom: 40px; padding-bottom: 45px; }
    .Container-01 .dnntitle { margin-bottom: 30px; }
        .Container-01 .dnntitle h3 { color: #fd4ea5; font-weight: 600; font-size: 24px; line-height: 1.4; letter-spacing: 0; margin: 0; }


.DnnModule:last-child .Container-01 { border: none; margin-bottom: 0; }

.H1-Container { margin-bottom: 60px; }
.H2-Container { margin-bottom: 50px; }
.H3-Container { margin-bottom: 40px; }
.H4-Container,
.H5-Container,
.H6-Container { margin-bottom: 35px; }

/*----------------------------*/
.Container-H3-6 { margin: 0 0 5px; padding: 20px; border: 1px solid #f5f5f5; background: #f9f9f9; min-height: 300px; }
    .Container-H3-6 h3 { display: inline-block; vertical-align: middle; padding-top:0px; padding-right: 10px;font-size: 19px;color: #1c44a4; }
    .Container-H3-6 .c_icon { display: inline-block; vertical-align: top; }
    .Container-H3-6 .dnntitle { white-space: nowrap; padding: 0px 0 8px; text-align: right; }
    .Container-H3-6 .contentmain1 { }
    .Container-H3-6 .contentpane { padding: 0px 0px 0px 0px; text-align: right; vertical-align: top; clear: both; }
    .Container-H3-6 .dnntitle:after { content: " "; width: 100%; height: 0px; border-bottom: 3px solid #ffc000; display: block; margin: auto; }


.Container-H3-10 { margin: 0 0 5px; border: solid 1px #eee; }
    .Container-H3-10 .dnntitle { white-space: nowrap; padding: 6px 0 0; text-align: right; border-right: solid 3px #0677bd; padding-right: 10px; background: #f5f5f5; border-bottom: 1px solid #eee; }
    .Container-H3-10 .contentmain1 { padding: 0 10px; }
    .Container-H3-10 .contentpane { padding: 5px 0px 0px 0px; text-align: right; vertical-align: top; clear: both; }
    .Container-H3-10 h3 { margin-bottom: 0; padding-top: 0px; padding-bottom: 0; color: #1c44a4;font-size:22px;  }
